Bug 1269099 - upcoming RHEL 6.7 missing from libosinfo
upcoming RHEL 6.7 missing from libosinfo
Status: CLOSED CURRENTRELEASE
Product: Virtualization Tools
Classification: Community
Component: libosinfo (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Zeeshan Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-06 06:46 EDT by Alexander Todorov
Modified: 2016-09-19 21:42 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1268300
Environment:
Last Closed: 2016-05-11 09:20:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Todorov 2015-10-06 06:46:51 EDT
+++ This bug was initially created as a clone of Bug #1268300 +++

Description of problem:

As far as I can see RHEL 6.7 is completely missing. 



Note:

reporting individual issues as separate bugs
Comment 1 Fabiano Fidêncio 2016-05-11 09:20:59 EDT
Fixed by a17d121a2f3e106722a89e72b40f0cb1b431e51c, which is part of 0.3.0 release.
Comment 2 Christophe Fergeau 2016-05-11 09:26:20 EDT
I'd keep that open for rhel 6.8... ;)

Note You need to log in before you can comment on or make changes to this bug.